var _____WB$wombat$assign$function_____=function(name){return (globalThis._wb_wombat && globalThis._wb_wombat.local_init && globalThis._wb_wombat.local_init(name))||globalThis[name];};if(!globalThis.__WB_pmw){globalThis.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opener = _____WB$wombat$assign$function_____("opener");
jQuery(document).ready(function() {

	jQuery('a').each(function() {
		var a = jQuery(this);
		var href = a.attr('href');
		
		// Check if the a tag has a href, if not, stop for the current link
		if ( href == undefined )
			return;
		
		var url = href.replace('http://','').replace('https://','');
		var hrefArray = href.split('.').reverse();
		var extension = hrefArray[0].toLowerCase();
		var hrefArray = href.split('/').reverse();
		var domain = hrefArray[2];
		var downloadTracked = false;
	
		if (typeof analyticsFileTypes != "undefined") {
			// If the link is a download
			if (jQuery.inArray(extension,analyticsFileTypes) != -1) {
				// Mark the link as already tracked
				downloadTracked = true;
				
				// Add the tracking code
				a.click(function() {
					if ( analyticsEventTracking == 'enabled' ) {
						_gaq.push(['_trackEvent', 'Downloads', extension.toUpperCase(), href]);
					} else
						_gaq.push(['_trackPageview', analyticsDownloadsPrefix + url]);
				});
			}
		}
		// If the link is external
	 	if ( ( href.match(/^http/) ) && ( !href.match(document.domain) ) && ( downloadTracked == false ) ) {
	    	// Add the tracking code
			a.click(function() {
				if ( analyticsEventTracking == 'enabled' ) {
					_gaq.push(['_trackEvent', 'Outbound Traffic', href.match(/:\/\/(.[^/]+)/)[1], href]);
				} else
					_gaq.push(['_trackPageview', analyticsOutboundPrefix + url]);
			});
		}
	});

});
}

/*
     FILE ARCHIVED ON 08:19:40 Feb 01, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:47:59 Jun 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.089
  load_resource: 87.763
  PetaboxLoader3.resolve: 47.541
  PetaboxLoader3.datanode: 23.804
*/